Tails funciona na maioria dos computadores produzidos há menos de 10 anos.

Tails pode não funcionar em:

Veja os problemas de compatibilidade de hardware conhecidos.

Requisitos de hardware:

  • Um pendrive USB de no mínimo 8 GB ou um DVD gravável.

    Todos os dados no pendrive USB ou no DVD serão perdidos ao instalar Tails.

  • A possibilidade de iniciar a partir de um pendrive USB ou de um leitor de DVD.

  • A 64-bit x86-64 compatible processor:

    • IBM PC compatible but not PowerPC nor ARM.
    • Mac computers are IBM PC compatible since 2006.
    • Tails does not work on 32-bit computers since Tails 3.0 (June 2017).
    • Tails does not work on most tablets and phones.
  • 2 GB de memória RAM para funcionar sem problemas.

    Tails pode funcionar com menos de 2 GB de memória RAM, mas pode se comportar de maneira estranha ou travar.